# Uses of Class
org.snpeff.filter.VariantEffectFilter

Packages that use VariantEffectFilter
Package
Description
org.snpeff.outputFormatter

## Uses of VariantEffectFilter in org.snpeff.outputFormatter

Methods in org.snpeff.outputFormatter with parameters of type VariantEffectFilter
Modifier and Type
Method
Description
`void`
OutputFormatter.`setVariantEffectResutFilter(VariantEffectFilter changeEffectResutFilter)`